View Single Post
Old August 13th, 2012, 08:46 PM   #47 (permalink)
bberryhill0
Senior Member
 
bberryhill0's Avatar
 
Join Date: Jan 2010
Location: Rhinelander, WI> Wayzata, MN>Sisters, OR
Posts: 2,439
 
Device(s): Q9c, Eris xtrROM 4.6.5, Droid Concepts 11, Incredible 2 EclipticSense
Carrier: Not Provided

Thanks: 844
Thanked 360 Times in 320 Posts
Default

The .0312 radio is required to run Sense ROMs. This is only true if you downgrade from the 6.*** firmware. CM ROMs will run with the older radios.
__________________
My Eris apps
bberryhill0 is online now  
Reply With Quote
The Following User Says Thank You to bberryhill0 For This Useful Post:
scotty85 (August 14th, 2012)